html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;text-decoration:none;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1.2;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:after{content:'';display:block;clear:both;}
h1, h2, h3, h4, h5, h6{font-family:"Roboto", Arial, sans-serif;font-weight:100;color:rgb(100,100,100);text-shadow:2px 2px rgb(240,240,240);}
body, p, input, select, .button{font-family:"Roboto", Arial, sans-serif;font-weight:300;color:rgb(100,100,100);}
h1{font-size:46px;line-height:54px;margin:10px 0px;}
h2{font-size:38px;line-height:40px;margin:10px 0px;}
h3{font-size:30px;line-height:30px;margin:10px 0px;}
h4{font-size:24px;line-height:26px;margin:10px 0px;}
h5{font-size:16px;font-weight:700;line-height:22px;margin:10px 0px;}
h6{font-size:16px;font-weight:700;line-height:20px;margin:10px 0px;}
p{font-size:16px;margin:20px 0px;line-height:25px;}
input[type="text"], select, textarea{font-family:"Roboto", Arial, sans-serif;font-weight:300;display:block;font-size:18px;color:rgb(100,100,100);border:none;background:#fff;box-shadow:0 0 5px rgb(180,180,180) inset;}
label{display:block;padding-left:15px;text-indent:-15px;cursor:pointer;}
input[type="checkbox"]{width:13px;height:13px;padding:0;margin:0px 5px 0px;vertical-align:bottom;position:relative;top:-1px;cursor:pointer;overflow:hidden;}
input[type="submit"], submit, .button{font-size:16px;font-weight:700;font-family:"Roboto", Arial, sans-serif;text-transform:uppercase;color:#fff;border:none;text-shadow:1px 1px grey;text-align:center;cursor:pointer;background:rgb(10,120,30);background:-moz-linear-gradient(top, rgb(10,120,30) 0%, rgb(0,61,7) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(10,120,30)), color-stop(100%,rgb(0,61,7)));background:-webkit-linear-gradient(top, rgb(10,120,30) 0%,rgb(0,61,7) 100%);background:-o-linear-gradient(top, rgb(10,120,30) 0%,rgb(0,61,7) 100%);background:-ms-linear-gradient(top, rgb(10,120,30) 0%,rgb(0,61,7) 100%);background:linear-gradient(to bottom, rgb(10,120,30) 0%,rgb(0,61,7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a6e1e', endColorstr='#003d07',GradientType=0);}
input[type="submit"]:hover, submit:hover, .button:hover{background:rgb(0,80,10);background:-moz-linear-gradient(top, rgb(0,80,10) 0%, rgb(0,40,0) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,80,10)), color-stop(100%,rgb(0,40,0)));background:-webkit-linear-gradient(top, rgb(0,80,10) 0%,rgb(0,40,0) 100%);background:-o-linear-gradient(top, rgb(0,80,10) 0%,rgb(0,40,0) 100%);background:-ms-linear-gradient(top, rgb(0,80,10) 0%,rgb(0,40,0) 100%);background:linear-gradient(to bottom, rgb(0,80,10) 0%,rgb(0,40,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a6e1e', endColorstr='#003d07',GradientType=0);}
.button{display:inline-block;}
.grey-but{background:rgb(100,100,100);background:-webkit-linear-gradient(rgb(100,100,100), rgb(80,80,80));background:-moz-linear-gradient(rgb(100,100,100), rgb(80,80,80));background:-o-linear-gradient(rgb(100,100,100), rgb(80,80,80));background:linear-gradient(rgb(100,100,100), rgb(80,80,80));box-shadow:0px 0px 5px rgb(70,70,70) inset;}
.grey-but:hover{background:rgb(85,85,85);background:-webkit-linear-gradient(rgb(85,85,85), rgb(60,60,60));background:-moz-linear-gradient(rgb(85,85,85), rgb(60,60,60));background:-o-linear-gradient(rgb(85,85,85), rgb(60,60,60));background:linear-gradient(rgb(85,85,85), rgb(60,60,60));box-shadow:0px 0px 5px rgb(50,50,50) inset;}
.red{color:rgb(236,28,34);}
.grey{color:rgb(100,100,100);}
.green{color:rgb(10,130,30);}
strong, b{font-weight:700;}
.minview{display:none;}
.modout{display:none;}
.site{overflow:hidden;}
.site-header{position:fixed;display:block;width:100%;z-index:100;background:rgb(255,255,255);background:-moz-linear-gradient(top, rgb(250,250,250) 0%, rgb(255,255,255) 12%, rgb(255,255,255) 85%, rgb(250,250,250) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(250,250,250)), color-stop(12%,rgb(255,255,255)), color-stop(85%,rgb(255,255,255)), color-stop(100%,rgb(250,250,250)));background:-webkit-linear-gradient(top, rgb(250,250,250) 0%,rgb(255,255,255) 12%,rgb(255,255,255) 85%,rgb(250,250,250) 100%);background:-o-linear-gradient(top, rgb(250,250,250) 0%,rgb(255,255,255) 12%,rgb(255,255,255) 85%,rgb(250,250,250) 100%);background:-ms-linear-gradient(top, rgb(250,250,250) 0%,rgb(255,255,255) 12%,rgb(255,255,255) 85%,rgb(250,250,250) 100%);background:linear-gradient(to bottom, rgb(250,250,250) 0%,rgb(255,255,255) 12%,rgb(255,255,255) 85%,rgb(250,250,250) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);box-shadow:0 0 5px rgb(100,100,100);}
.header-top{width:100%;height:auto;-moz-transition:height 0.5s;-o-transition:height 0.5s;-webkit-transition:height 0.5s;transition:height 0.5s;}
.glare-box{position:relative;z-index:210;}
.glare{position:absolute;width:400px;height:100%;z-index:210;background-image:url("images/glare.png");background-size:400px 100%;margin-left:-400px;left:0%;z-index:220;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;-webkit-transition:margin-left 3s ease-out, left 3s ease-out;-moz-transition:margin-left 3s ease-out, left 3s ease-out;transition:margin-left 3s ease-out, left 3s ease-out;}
.glare-position{margin-left:0;left:150%;}
.wep-logo{position:absolute;display:block;margin:25px 0px;width:250px;height:70px;z-index:205;-moz-transition:margin 0.5s, width 0.5s, height 0.5s;-o-transition:margin 0.5s, width 0.5s, height 0.5s;-webkit-transition:margin 0.5s, width 0.5s, height 0.5s;transition:margin 0.5s, width 0.5s, height 0.5s;}
.wep-logo:hover{-moz-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;}
.header-min .wep-logo{margin:6px 0px 6px;}
.header-text-banner{float:right;position:relative;font-size:32px;font-weight:100;color:rgb(10,120,30);line-height:40px;margin:20px 70px 25px;font-family:"Roboto", Arial, sans-serif;text-shadow:2px 2px rgb(240,240,240);z-index:20;-moz-transition:margin 0.5s;-o-transition:margin 0.5s;-webkit-transition:margin 0.5s;transition:margin 0.5s;}
.header-min .header-text-banner{margin:3px 70px;}
.no-menu-header .header-text-banner{margin:40px 0 45px;}
.no-menu-header .header-min .header-text-banner{margin:20px 0 25px;}
.header-phone-icon{margin:-7px 10px 0px 10px;vertical-align:middle;height:36px;}
.assistive-text{display:none;}
.main-navigation{text-align:right;z-index:220;}
.main-navigation li{display:inline-block;margin:0;}
.main-navigation a{display:block;color:rgb(100,100,100);font-size:16px;line-height:20px;text-decoration:none;height:auto;padding:10px;font-family:"Roboto", Arial, sans-serif;text-transform:uppercase;font-weight:700;}
.main-navigation a:hover{color:rgb(10,120,30);box-shadow:0 -3px 0 rgb(10,120,30) inset;}
.main-navigation ul li ul{display:none;position:absolute;background:white;box-shadow:0px 2px 5px rgb(100,100,100);margin:0;}
.main-navigation ul li ul li{margin:0px;display:block;text-align:left;min-width:200px;}
.main-navigation ul li ul li a{font-size:14px;}
.main-navigation ul li ul li ul{display:none;margin:-45px 0px 0px 100%;}
.main-navigation ul li ul li ul li{display:block;}
.main-navigation ul li ul li ul li a{font-size:14px;}
.main-navigation .current-menu-item a{color:rgb(10,120,30);}
.main-menu-toggle, .main-menu-toggle-foot{display:none;}
.dropdownreveal{display:block !important;}
.callout-bar-div{position:absolute;width:100%;height:50px;top:100%;transition:margin-top 1s;}
.callout-bar-reveal{margin-top:-70px;}
.callout-bar{position:fixed;width:100%;height:70px;z-index:200;background:rgb(236,28,34);box-shadow:0 0 25px rgb(180,19,30) inset;text-align:center;}
.callout-text{display:inline-block;font-size:28px;line-height:70px;color:white;}
.callout-but{display:inline-block;vertical-align:top;margin:15px 10px 0px 10px;height:40px;line-height:40px;padding:0 20px;}
.callout-close{position:absolute;left:50%;margin:-15px 0px 0px 360px;display:block;color:white;width:26px;height:26px;text-align:center;background:black;border-radius:15px;border:2px solid white;font-size:18px;line-height:25px;cursor:pointer;}
.site-main{padding-top:90px;}
.site-content a{display:inline-block;color:rgb(10,130,30);padding:0px 1px;font-weight:700;border-bottom:1px solid transparent;}
.site-content a:hover{border-bottom:1px dashed rgb(10,130,30);}
.site-content li{padding:0;margin:10px 0px;line-height:24px;font-size:14px;}
.site-content li:before{background:url('images/icon-sprites.png') no-repeat scroll -180px 0px/200px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:5px;left:0px;margin:0 10px;}
.entry-content h2,h3,h4{color:rgb(10,130,30);}
.entry-meta a{}
.title-bar{position:relative;padding:1px 0;margin:0;box-shadow:0 0 5px black;background-image:url('images/home-bg.jpg');background-position:center -240px;}
.title-bar h1{margin:15px auto 40px;color:white;text-align:center;text-shadow:2px 2px 0 rgb(60,60,60);}
.title-bar a{color:white;}
.title-bar .site-section-text{position:relative;margin:45px 0px 0px;min-height:16px;}
#breadcrumbs{width:100%;}
#breadcrumbs li{display:inline-block;float:left;}
.title-bar .site-section-text, .title-bar .site-section-text a{color:white;font-size:14px;line-height:14px;}
.site-section-text a:after{background:url('images/icon-sprites.png') no-repeat scroll -40px 0/180px 20px transparent;width:20px;height:14px;display:inline-block;position:relative;content:" ";top:0px;left:0px;margin:0px 10px;}
.content-width, .menu{position:relative;width:1200px;max-width:94%;margin:0 auto;}
.content-area{margin:10px 0;width:64%;float:left;}
.content-area-fullwidth{margin:0;width:100%;}
blockquote{margin:20px 5% 60px;padding:10px 20px;border-left:10px solid #646464;box-shadow:0px 0px 25px #F0F0F0 inset;border-radius:10px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{font-size:70px;color:rgb(100,100,100);content:open-quote;line-height:1px;margin-right:8px;vertical-align:middle;}
blockquote p{display:inline;font-size:22px;color:rgb(100,100,100);line-height:34px;}
footer.entry-meta{font-size:14px;color:black;box-shadow:0px 0px 25px #F0F0F0 inset;border-radius:10px;padding:10px 20px;margin:20px 20px 60px;}
.widget-area{float:right;position:relative;width:34%;margin:15px 0;}
.widget-area-border{display:block;position:absolute;width:1px;top:20px;bottom:30px;background:rgb(220,220,220);}
.sidebar-contact-form, .home-contact-form, .main-contact-form{margin:15px 0px;padding:1px 5% 5px;}
.sidebar-contact-form h5{margin:10px;}
.sidebar-contact-form p{margin:10px;}
.home-contact-form p{margin:10px 10px;color:white;text-align:center;text-shadow:0 1px 3px black;}
.main-contact-form p{margin:10px 10px;}
.sidebar-contact-form input, .home-contact-form input, .main-contact-form input{padding:0px 2%;margin:0px 0px 5px 1.5%;height:40px;width:93%;}
.sidebar-contact-form select, .home-contact-form select, .main-contact-form select{padding:5px 2%;margin:0px 0px 5px 1.5%;height:40px;width:97%;}
.sidebar-contact-form textarea, .home-contact-form textarea, .main-contact-form textarea{padding:5px 2%;margin:0 0 5px 1.5%;height:100px;width:93%;max-width:93%;min-width:93%;}
.sidebar-contact-form-submit-button, .home-contact-form-submit-button, .main-contact-form-submit-button{margin:0px 1.5%;width:97%;height:60px;line-height:60px;box-shadow:0 0 5px rgb(100,100,100);}
.home-contact-form-submit-button{box-shadow:0 0 5px black;}
.sidebar-contact-form-submit-button:before, .home-contact-form-submit-button:before, .main-contact-form-submit-button:before{background:url('images/icon-sprites.png') no-repeat scroll -100px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0;}
.widget{margin:15px 5%;padding:0 0 10px 0;border-bottom:1px solid rgb(220,220,220);}
.widget:after{content:"";display:block;clear:both;}
.widget p{margin:10px 20px;}
.widget-title, .sidebar-contact-form .sidebar-contact-form-title, .main-contact-form .main-contact-form-title{color:rgb(10,130,30);font-size:30px;font-weight:100;}
.home-contact-form-title{color:white;text-align:center;text-shadow:2px 2px rgb(100,100,100);}
.main-contact-form-title{margin:30px 0px;}
.widget-area li{display:block;margin:10px 0;padding:0px 0px 0px 50px;}
.widget-area li:before{content:"\2714";display:inline-block;color:#0A821E;font-size:22px;line-height:20px;margin:0px 10px 0px -28px;}
.widget-area a{color:rgb(100,100,100);font-size:14px;font-weight:bold;}
.widget-area a:before{background:url('images/icon-sprites.png') no-repeat scroll 0px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0 0;transition:margin 0.5s;}
.widget-area a:hover{color:rgb(10,130,30);}
.widget-area a:hover:before{margin:0 0 0 10px;}
.widget-feature{padding:5px 0px;border-top:1px solid rgb(220,220,220);}
.widget-feature p{font-size:18px;line-height:24px;margin:10px 20px;}
#searchform{padding:0 1.5%;}
#s{width:51%;padding:0px 2%;margin:0 2% 0 0;height:40px;line-height:40px;font-size:18px;float:left;}
#searchsubmit{height:40px;line-height:40px;width:43%;float:left;}
#searchsubmit:before{background:url('images/icon-sprites.png') no-repeat scroll -120px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0 0;}
.post-navigation, .paging-navigation{padding:1px 0;box-shadow:0 0 7px rgb(240,240,240) inset;}
#nav-above .nav-previous, #nav-above .nav-next, #nav-below .nav-previous, #nav-below .nav-next{padding:10px 2%;width:46%;float:left;}
#nav-above .nav-next, #nav-below .nav-next{text-align:right;}
.nav-next a, .nav-previous a{font-size:16px;color:rgb(130,130,130);}
.nav-next a:hover, .nav-previous a:hover{color:rgb(10,130,30);text-decoration:none;}
.nav-previous a:before{background:url('images/icon-sprites.png') no-repeat scroll -20px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0;transition:margin 0.5s;}
.nav-previous a:hover:before{margin:0 20px 0 0;}
.nav-next a:after{background:url('images/icon-sprites.png') no-repeat scroll 0px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0;transition:margin 0.5s;}
.nav-next a:hover:after{margin:0 0 0 20px;}
.site-content .blog-page-title a{border-bottom:0px none;font-size:26px;padding:10px;line-height:1.1;}
.blog-page-post{margin:35px 2% 0px;padding:1px 2%;text-align:center;width:25%;float:left;height:530px;}
.blog-page-image{margin:0 auto;width:150px;height:150px;border-radius:80px;overflow:hidden;border:2px solid white;box-shadow:0px 0px 5px rgb(100,100,100);}
.blog-page-post p{line-height:16px;}
.author-gravatar{margin:0 auto;width:100px;height:100px;border-radius:50px;overflow:hidden;border:2px solid white;box-shadow:0px 0px 5px rgb(100,100,100);}
.areas-of-service{margin:25px 0px;}
.areas-of-service h2{text-align:center;}
.aos{display:block;width:100%;margin:20px 3% 20px 0;padding:20px 0 20px 0;box-shadow:0px 0px 25px rgb(240,240,240) inset, 0px 0px 5px rgb(100,100,100);border-radius:10px;}
.aos a h2{display:block;color:rgb(10,130,30);}
.aos-desc{display:block;float:left;width:58%;margin:0 5%;}
.aos-desc p{margin:10px 0;}
.aos-learn{display:block;float:right;width:22%;margin:30px 5%;height:60px;line-height:60px;}
.aos-learn:before{background:url('images/icon-sprites.png') no-repeat scroll -100px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0 0;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.assistive-text{clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.home-section{position:relative;width:100%;margin:0 auto;}
.home-sec-1{margin:0 auto;padding:1px 0;min-height:700px;background-image:url("images/home-bg.jpg");background-position:center 0;background-size:cover;}
.section-text{float:left;margin:0;width:50%;}
.home-sec-1 .section-text{opacity:0;text-shadow:0 0 4px black;}
.home-sec-1 .section-text h1{margin:130px 10px 20px;font-size:46px;color:white;text-align:center;text-shadow:2px 2px rgb(100,100,100);}
.home-sec-1 .section-text p{color:white;text-shadow:0 1px 3px black;}
.home-points li{list-style:none outside none;margin:5px 0px;border:1px solid white;font-size:16px;font-weight:700;line-height:20px;padding:15px 5px 15px 55px;color:white;background:url('images/lptick.png') no-repeat scroll 15px 10px rgba(0, 0, 0, 0.9);font-family:"Roboto", Arial, sans-serif;text-transform:uppercase;}
.home-contact-div{margin:90px 0px 40px;width:40%;float:right;}
.section-text-alt{padding:10px 0px;}
.section-text-alt h5{font-size:32px;font-weight:100;text-align:center;line-height:60px;margin:0;}
.home-icon-div{margin:30px 0px 50px;}
.home-icon{display:block;width:60px;height:60px;margin:30px auto;background-image:url('images/home-icons.jpg');background-size:180px 120px;background-repeat:no-repeat;border-radius:35px;box-shadow:0px 0px 5px rgb(200,200,200);}
.hi-front{transition:opacity 1s;}
.hi-1f{background-position:0 0;}
.hi-1b{background-position:0 -60px;}
.hi-2f{background-position:-60px 0;}
.hi-2b{background-position:-60px -60px;}
.hi-3f{background-position:-120px 0;}
.hi-3b{background-position:-120px -60px;}
.home-icon-h{text-align:center;color:rgb(100,100,100);text-shadow:2px 2px rgb(220,220,220);transition:color 1s;}
.home-icon-div:hover .hi-front{opacity:0;}
.home-icon-div:hover .home-icon-h{color:rgb(10,130,30);}
.home-sec-1 .section-text .lp-head{font-size:38px;}
#lp-contact-div{width:40%;position:absolute;margin:70px 0px 40px;padding:1px;left:60%;background-color:rgba(10,130,30,0.7);z-index:90;}
.lp-sec-2 .section-text{padding:40px 0;}
.lp-reminder{position:absolute;display:block;background:rgb(0,27,80);margin:20px 10%;width:70%;border-radius:10px;padding:0px 5%;color:white;opacity:0;-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;transition:opacity 1s;}
.lp-reminder p{color:white;text-shadow:0px 1px 3px #000;font-weight:bold;}
.lp-reminder a{color:white;text-decoration:underline;}
.lp-reminder:before{content:" ";display:block;width:0px;height:0px;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:15px solid rgb(0,27,80);position:absolute;top:-15px;left:50%;z-index:2;margin-left:-10px;}
.lp-address{line-height:20px;margin:45px 0;}
#toppos{position:absolute;margin:-90px 0 0 0;}
.two-col{float:left;width:45%;padding:0 2.5%;}
.three-col{float:left;width:29.33%;padding:0 2%;}
.four-col{float:left;width:21%;padding:0 2%;}
.vid-col{display:block;width:33.333%;float:left;text-align:center;padding:30px 0;}
.vid-thumb{max-width:90%;height:auto;}
.sidebar-contact-form input.formout, .home-contact-form input.formout, .main-contact-form input.formout{display:none;}
.contact-form-div{margin:15px auto;padding:0px 5% 5px;width:840px;max-width:90%;}
#google-map{width:100%;background-color:rgb(229,227,223);box-shadow:0 0 5px rgb(100,100,100);}
.map-info{line-height:1.35;overflow:hidden;white-space:nowrap;}
.contact-bar{padding:0;text-align:center;box-shadow:0 0 7px rgb(240,240,240) inset;}
.contact-location{display:inline-block;color:rgb(100,100,100);font-size:16px;line-height:24px;padding:10px 0;margin:0px 20px;}
.contact-location:before{background:url('images/icon-sprites.png') no-repeat scroll 0px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:4px;left:0px;margin:0 10px 0 0;transition:margin 0.5s;}
.contact-location:hover:before{margin:0 0 0 10px;}
.qerrortext, .qerrortexttime{margin:5px 20px;font-size:12px;color:white;text-shadow:1px 1px 2px black;}
.qcerrortext{margin:5px 20px;font-size:12px;color:#EC1C22;}
.contact-form-section{padding:30px 0px;box-shadow:0px 0px 25px #F0F0F0 inset, 0px 0px 5px #646464;text-align:center;}
.location-col{display:inline-block;text-align:center;margin:0 60px;}
.location-addbar{}
.location-add{color:rgb(100,100,100);}
.location-dir{color:rgb(100,100,100);font-weight:bold;margin:5px 0;}
.location-dir:hover{color:rgb(10,130,30);}
.testimonial-img{float:left;margin:10px 20px 10px;}
.testimonial-div p{font-size:14px;}
.cta-bar{position:relative;z-index:2;width:100%;height:auto;padding:20px 0;box-shadow:0 0 25px rgb(240,240,240) inset, 0 0 5px rgb(100,100,100);}
.footer-col1{width:36%;float:left;}
.footer-col2, .footer-col3{width:32%;float:left;}
.cta-head{margin:8px 0px 20px;}
.cta-points{margin:10px 3%;}
.cta-points li{padding:0px 0px 5px 40px;}
.cta-points li:before{font-family:FontAwesome;content:"\f046";color:rgb(100,100,100);margin:0px 10px 0px 0px;}
.cta-email-head{margin:8px 15px 2px;font-size:11px;}
.cta-input-form{width:96%;padding:7px 2%;margin:0 0 15px 0;border-radius:15px;background:rgb(251,251,251);box-shadow:0px 0px 7px rgb(240,240,240) inset;}
.cta-input{width:52%;padding:0px 2%;margin:0px 1.5% 0px 1.5%;height:40px;font-size:18px;float:left;}
.cta-submit{height:40px;width:40%;float:left;}
.cta-email{margin:5px 0 0;}
.footer-menu{padding:40px 0px;box-shadow:0px 0px 5px #646464;text-align:center;background-color:#323232;background-image:url('/wp-content/themes/weptheme/images/footer-bg.png');background-repeat:no-repeat;background-position:-20px bottom;}
.footer-menu .menu-item{display:block;height:20px;margin:0px 5px;padding:15px 0;font-weight:bold;text-transform:uppercase;}
.footer-menu h5{font-size:32px;font-weight:100;color:white;text-shadow:1px 1px rgb(100,100,100);}
.footer-menu p{color:white;font-size:12px;}
.footer-menu a{position:relative;color:rgb(255,255,255);}
.footer-menu a:hover{color:rgb(10,130,30);}
.footer-ldquo{font-size:110px;position:absolute;margin:27px -40px;color:rgb(150,150,150);}
.footer-quo{font-weight:bold;display:block;}
.google-map{width:90%;height:auto;margin:10px auto;}
.footer-location-link{font-size:12px;display:block;}
.site-info{background:rgb(25,25,25);padding:50px 0 30px;border-top:1px solid #0A6E1E;}
.footer-logo{display:block;width:250px;height:70px;}
.footer-logo-right{display:block;width:324px;height:59px;margin:4px auto;}
.footer-logo:hover, .footer-logo-right:hover{-moz-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;}
.site-info p{color:rgb(150,150,150);font-size:12px;margin:5px 0;}
.site-info a{color:rgb(255,255,255);}
.site-info .code-link{margin:5px 0;color:rgb(65,65,65);}
.credit-div{float:left;max-width:50%;}
.credit-div-right{float:right;text-align:right;max-width:50%;}
@media screen and (min-width:721px){.main-navigation ul li ul .menu-item-has-children>a:after{background-image:url("images/icon-sprites.png");background-position:0px 0px;background-size:200px 20px;display:inline-block;width:20px;height:20px;float:right;content:" ";top:4px;left:0px;margin:0px 0px 0px 5px;}
}
@media screen and (max-width:1280px){.content-area{width:58%;}
.widget-area{width:40%;}
.home-sec-1 .section-text h1{font-size:40px;line-height:46px;}
.home-points li{font-size:16px;}
.home-sec-2{padding:60px 0;}
.section-text h5{font-size:28px;}
.section-text-alt h5{font-size:28px;}
.blog-page-post{width:42%;height:570px;}
.callout-text{font-size:24px;}
.callout-close{margin:-15px 0px 0px 325px;}
.footer-menu{background-position:-200px bottom;}
}
@media screen and (max-width:960px){.header-min .wep-logo{margin:6px 0px;width:125px;height:35px;}
.no-menu-header .header-min .wep-logo{margin:6px 0px;width:250px;height:70px;}
.header-text-banner{font-size:16px;font-weight:700;text-transform:uppercase;margin:20px 0px 25px;}
.header-min .header-text-banner{margin:20px 0px 25px;}
.content-area{width:48%;}
.widget-area{width:50%;}
.home-sec-1 .section-text h1{font-size:34px;line-height:38px;}
.youtube-embed{height:460px;}
}
@media screen and (max-width:720px){h1{font-size:30px;line-height:34px;}
h2{font-size:22px;line-height:30px;}
h3{font-size:16px;line-height:26px;}
h4{font-size:16px;line-height:24px;}
h5{font-size:16px;font-weight:700;line-height:24px;}
h6{font-size:16px;font-weight:700;line-height:24px;}
.minview{display:block;}
.maxview{display:none;}
.site-header{position:relative;}
.site-main{padding-top:0;}
.header-top{text-align:center;}
.wep-logo{position:relative;width:250px !important;height:70px !important;margin:0px auto !important;padding:10px 0;}
.header-text-banner{float:none;font-size:32px;font-weight:100;text-transform:initial;margin:3px 0px;}
.header-min .header-text-banner{margin:3px 0px;}
.no-menu-header .header-text-banner{margin:0 !important;padding:0 0 10px;}
.header-phone-icon{margin:-3px 10px 2px -10px;}
#menu-primary-menu, #menu-primary-pi{text-align:left;}
.mobile-menu-drop{position:absolute;border-top:1px solid rgb(100,100,100);background:rgb(50,50,50);width:100%;left:-100%;transition:left 0.5s;}
.mobile-menu-drop.menu-active{left:0%;}
.main-menu-toggle, .main-menu-toggle-foot{display:block;line-height:20px;color:white;font-size:16px;font-weight:700;text-transform:uppercase;text-decoration:none;padding:10px 0px;width:96%;padding:10px 2%;margin:0px auto;background-color:rgb(30,30,30);cursor:pointer;}
.main-menu-toggle:before, .main-menu-toggle-foot:before{background:url('images/icon-sprites.png') no-repeat scroll -140px 0px/180px 20px transparent;width:20px;height:20px;display:inline-block;position:relative;content:" ";top:2px;left:0px;margin:0 10px;}
.main-navigation{position:relative;background:rgb(30,30,30);z-index:230;}
.main-navigation a, .main-navigation a:hover{color:white;}
.main-navigation li{display:block;margin:0;border-bottom:1px solid rgb(100,100,100);}
.main-navigation ul li ul{display:block;position:relative;margin:0 0 0 5%;border:0;box-shadow:none;}
.main-navigation ul li ul li{background:rgb(70,70,70);border-bottom:1px solid rgb(50,50,50);}
.main-navigation ul li ul li ul{display:block;position:relative;margin:0 0 0 5%;border:none;box-shadow:none;}
.main-navigation ul li ul li ul li{border:0;background:rgb(90,90,90);border-bottom:1px solid rgb(70,70,70);}
.title-bar{background-position:center -320px;}
.title-bar .site-section-text{margin:5px 0;}
.title-bar h1{margin:10px auto 25px;}
.section-text{width:100%;float:none;}
.home-sec-1 .section-text h1{margin:15px 0px;font-size:28px;}
.home-contact-div{width:100%;float:none;margin:40px 0;}
#lp-contact-div{position:relative;width:100%;float:none;margin:40px 0;left:0%;}
.home-contact-form-title{font-size:28px;}
.home-sec-3 .section-text{margin:70px 0px;}
.home-sec-3 .section-text h5{font-size:28px;}
.home-sec-2{padding:30px 0;}
.bsignature{height:65px;width:112px;}
.content-area{width:100%;float:none;}
.widget-area{float:none;margin:10px auto;width:100%;max-width:440px;border-left:0;}
.widget-area-border{display:none;}
.four-col{width:100%;float:none;margin:0;padding:0;}
.aos-desc{float:none;width:92%;margin:0 4%;}
.aos-learn{float:none;width:92%;margin:10px 4%;}
.blog-page-post{width:92%;height:auto;padding:1px 2% 40px;}
.callout-text{float:left;width:55%;margin:5px 0;font-size:15px;line-height:30px;}
.callout-but{float:left;width:40%;font-size:15px;padding:0 0.5%;margin:15px 0px 0px 3%;max-width:200px;}
.callout-close{left:90%;margin:-15px 0;}
.vid-col{float:none;width:100%;padding:10px 0;}
.three-col{float:none;width:92%;margin:20px 2% 50px;}
.social-icon-div{float:none;text-align:center;margin:50px auto 60px;}
.credit-div{float:none;margin:0 auto;max-width:100%;text-align:center;}
.credit-div-right{float:none;margin:0 auto;max-width:100%;text-align:center;}
.footer-logo{margin:0 auto;max-width:100%;max-height:auto;}
.footer-logo-right{margin:40px auto 10px;max-width:100%;max-height:auto;}
}